## org.apache.hadoop.fs
Class FSError

    java.lang.Object
      java.lang.Throwable
          java.lang.Error
              org.apache.hadoop.fs.FSError

All Implemented Interfaces:
  Serializable

    public class FSError

extends Error

Thrown for unexpected filesystem errors, presumed to reflect disk errors in the native filesystem.

See Also:
  Serialized Form

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Copyright © 2009 The Apache Software Foundation